uuid: 5eb7a8bf-af83-4dc3-b16c-de86399e44aa
langcode: et
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: YXq47MZwG6UWqqQIW3Im3JBiTAO22gzsRSrwU1YLzP0
id: node.search_result
label: 'Search result highlighting input'
targetEntityType: node
cache: true
